<style type="text/css">

            @font-face {
                font-family: 'Montserrat', san serif;
                src: url('/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
                font-style: normal;
            }

            @font-face {
                font-family: 'Montserrat Italic', sans serif,
                src: url('/fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
                font-style: italic;
            }

            @font-face {
                font-family: 'Quintessential';
                src: url('/fonts/Quintessential-Regular.ttf') format('truetype');
            }

            body {
                font-family: 'Montserrat', sans-serif;
                margin: 0;
                background-color: #674ea7;;
                /* you can delete the line below if you'd prefer to not use an image */
                color: #000000;;
            }
              h1 {
                font-family: 'Quintessential';
                font-size: 25px;
                color: #674ea7;
            }

            #container {
                max-width: 900px;
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
                /* this centers the entire page */
            }

            /* the area below is for all links on your page
    EXCEPT for the navigation */
            #container a {
                color: #674ea7;
                font-weight: bold;
                text-decoration:none;
            }

            #header {
                width: 100%;
                background-color: #b4a7d6;
                height: 150px;
                background-image: url('https://lavendershipping.neocities.org/graphics/header.gif');
                background-size: cover;
                background-position: left top;
            }

            /* navigation section!! */
            #navbar {
                height: 40px;
                background-color: #b4a7d6;
                /* navbar color */
                width: 100%;
            }

            #navbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }

            #navbar li {
                padding-top: 10px;
            }

            /* navigation links*/
            #navbar li a {
                color: #674ea7;
                /* navbar text color */
                font-family: Quintessential;
                font-weight: bold;
                text-decoration: none;
                /* this removes the underline */
            }

            /* navigation link when a link is hovered over */
            #navbar li a:hover {
                color: #ffffff;
                text-decoration: underline;
            }

            #flex {
                display: flex;
            }

            
            /* this is the color of the main content area,
    between the sidebars! */
            main {
                background-color: #b4a7d6;
                flex: 1;
                padding: 20px;
                order: 2;
            }

            /* what's this "order" stuff about??
    allow me to explain!
    if you're using both sidebars, the "order" value
    tells the CSS the order in which to display them.
    left sidebar is 1, content is 2, and right sidebar is 3! */

            h1 {
                font-size: 25px;
                color: #674ea7;
            }
            
            h2 {
                color: #674ea7;
            }
            
            h3 {
                color: #674ea7;
            }

            strong {
                /* this styles bold text */
                color: #674ea7;
            }

            /* CSS for extras */

            #topBar {
                width: 100%;
                height: 30px;
                padding: 10px;
                font-size: smaller;
                background-color: #13092D;
            }


            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }
</style>